
/* Class = "NSWindow"; title = "PS/EPS-nach-PDF-Konverter"; ObjectID = "5"; */
"5.title" = "PS/EPS-nach-PDF-Konverter";

/* Class = "NSTextFieldCell"; title = "Kleine Systemschrift"; ObjectID = "15"; */
"15.title" = "Kleine Systemschrift";
